<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>
    <title>Pricing Table</title>
</head>

<body>
    <table class="pricing-plan-table">
        <thead>
            <tr class="pricing-plan-title">
                <th rowspan="2" class="plan">choose your <br><span class="bigger-font">pricing plan</span></th>
                <th class="title bg-green">standard</th>
                <th class="title bg-red">ultimate</th>
                <th class="title bg-blue">premium</th>
            </tr>
            <tr class="price-row">
                <td class="price-cell"><span class="price">&#36;17</span>Per Month</td>
                <td class="price-cell"><span class="price">&#36;37</span>Per Month</td>
                <td class="price-cell"><span class="price">&#36;97</span>Per Month</td>
            </tr>
        </thead>
        <tbody>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="fas fa-archive"></i>Storage </td>
                <td class="pricing-plan-value">500GB Storage </td>
                <td class="pricing-plan-value">1000GB Storage </td>
                <td class="pricing-plan-value">2000GB Storage </td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="fas fa-cloud-upload-alt"></i> Bandwidth</td>
                <td class="pricing-plan-value" colspan="2">limited</td>
                <td class="pricing-plan-value">unlimited</td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="fas fa-envelope"></i>Email </td>
                <td class="pricing-plan-value">25 emails </td>
                <td class="pricing-plan-value">45 emails </td>
                <td class="pricing-plan-value">65 emails </td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="far fa-life-ring"></i> support</td>
                <td class="pricing-plan-value" colspan="3">24/7 support</td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="fas fa-cube"></i> products </td>
                <td class="pricing-plan-value">20 products </td>
                <td class="pricing-plan-value">30 products </td>
                <td class="pricing-plan-value">60 products </td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-value"><i class="fas fa-users"></i> users </td>
                <td class="pricing-plan-value">1 user </td>
                <td class="pricing-plan-value">10 users </td>
                <td class="pricing-plan-value">15 users </td>
            </tr>
            <tr class="pricing-plan-row">
                <td class="pricing-plan-btn"><a href="#" class="btn bg-grey">contact us </a></td>
                <td class="pricing-plan-btn"><a href="#" class="btn bg-green">buy now</a> </td>
                <td class="pricing-plan-btn"><a href="#" class="btn bg-red">buy now </a></td>
                <td class="pricing-plan-btn"><a href="#" class="btn bg-blue">buy now</a> </td>
            </tr>
        </tbody>
    </table>

</body>

</html>